Subject: Re: [lojban] Re: New Members, Board of Directors, other LogFest results

From: Robin Lee Powell <[email-masked]>
Date: Fri, 26 Jul 2002 16:44:18 -0700

On Thu, Jul 25, 2002 at 05:00:40AM -0400, Robert LeChevalier wrote:
> At 02:12 PM 7/24/02 -0700, Robin Lee Powell wrote:
> >On Wed, Jul 24, 2002 at 01:58:49PM -0400, Bob LeChevalier wrote:
> > > I don't know of any middle ground. Short time jobs tend to be
> > > done by the people who think of them. Collaborative jobs with
> > > short time components, other than the wiki which has no time
> > > constraints or organization to it by design, don't consistently
> > > get done: look at the current status of the phone game, which
> > > takes only people making and *keeping* a future commitment of part
> > > of one evening, and yet half the time we can't get a chain of 10
> > > to completion.
> >
> >Uhhh, there's a difference of importance between the dictionary and
> >b0rken phone that I think people are aware of. 8)
> 
> If the little things of lesser import that take one evening don't get
> done, where is the track record for the big things. 

Wow.

That is so far from how my brain works.

> Your track record as a web site manager for me is based on how quickly
> you respond to the little things like a question on which cmavo list
> is valid, and whether we could have a LogFest announcement in the news
> section, than in whether your web site design is the most user
> friendly it could be for me or any other user.

Heh. I'm glad you think so. *I* think I've done a mediocre job because
of all the stuff still left to do. As I use a change management system,
I can post all the outstanding and completed changes if you like. 8)

> > > Alice was a somewhat larger group effort, but from what I gather,
> > > most of the work was done by one or two people who almost
> > > certainly spent more than 40 hours on what they did over a period
> > > of time.
> >
> >I'd put it at closer to 3 or 4. But you'll note it *did* get done.
> >Altohugh it's in need of an edit or two.
> 
> Then is it really "done"? 

Heh. Well, no, not really.

> I thought that the point of CVS was that it would reviewed and edited
> by others piece by piece as it got done. 

That was indeed the theory.

> From what Jorge is said, I understand that a rough draft is done (I
> guess that qualifies as "getting the job done at even a minimal
> level") but that he and no one else is close to satisfied with it as
> being suitable for representing to the world that we can do serious
> literature translation into Lojban. So whether it is done probably
> depends on what it is going to be used for.

<nod> As I have said before, I will edit it when my word memorization
is done, if no-one else gets to it. I've actually already started.

> >Hey, here's a radical idea: you could assign *parts* of the
> >dictionary to people. Like ask for volunteers for all words starting
> >with b, or something.
> 
> I think I did. At one point I think I suggested that people tackle 50
> lujvo at a chunk. What actually gets done is that people do a few
> words, post their results to the list, and therein start a technical
> debate. Makes for a lively list, but gets no dictionary done. 

Heh heh heh.

> The bulk of the lujvo that are defined came because of two or three
> times when Nick marathoned (in the intense way that only Nick can
> managed) what probably were 100 hour weeks producing a file of a
> thousand or more lujvo. I used to think I could work intensely, but
> I'm a slow starter and Nick has come here a couple of times and
> produced stuff before I had ramped up enough to even be able to
> understand what he was trying to do.

You know, I would *really* like to see what Nick and I could do together
if he's in that mode, because I get obsessive like that too.

Hey, Nick: consider this an offer to split airfare half-way for purposes
of the above some time.

> > > >Most likely, they use special software, developed for having a
> > > >group collborate on a dictionary. Why should Lojbanists do any
> > > >different?
> > >
> > > Because we don't have man-years of software development time and
> > > money available.
> >
> >I know that Jay could whip up something functional and web-based in a
> >weekend.
> >
> >If he doesn't get his ass on it pretty soon, I'm gonna do it myself.
> 
> Great. But, please don't think that you are using an approach like
> the professional dictionary producers do. 

Uhhh... Probably not. I'm honestly not sure I care, though.

> > > I understand, and I have no problem with people doing so. Have I
> > > told you, or even *suggested*, that you aren't allowed to print
> > > off copies of your PDF dictionary?
> >
> >Again, waving the Magic LLG Approval Stick would go a long way to
> >getting things done.
> >
> >This may surprise you, but just because the LLG says, "Hey, that's a
> >good idea, we'd love it if you did that" *DOES* *NOT* mean that the
> >world falls apart if it doesn't get done. Seriously.
> >
> >And despite other statements that you have made, you *are* allowed to
> >make such statements in an official capacity. I've been President in
> >Robert's Rules organization, I know this is the case.
> 
> I can do so, but I'm wary that expressing approval of an effort in
> advance will lead someone to be pissed off enough to leave the project
> if I later lose that enthusiasm based on the actual result (or lack
> thereof). 

How odd.

I don't see why you would revoke a statement of approval in principal.

I suppose giving the project away to someone else counts.

Hmmm.

I'm not sure that you need to be that scared of people leaving the
project at this point. Things seem to have acquired the necessary mass,
IMO, that any single loss is survivable (to lojban as a whole; the LLG
not so).

> But I'm also having trouble seeing just what I've been doing that
> suggests non-approval. 

Non-disapproval != explicit approval. That's sort of my point.

> I have tended to reserve my "official" approval, for final products
> that the community as a whole has looked at an also agrees as "good".
> I also like to compliment people for what they have done, as I have
> done tonight regarding some things you have done.

<nod> I appreciate it. *Believe* me.

> > > >The minutes are incomplete, then, as I believe I've read all the ones
> > > >currently available, and nowhere is that description of the
> > > >dictionary provided.
> > >
> > > 1997 minutes
> >
> >Which we can read where?
> 
> On your site. I posted the URL after someone else asked.

Yeah. Oops. 8)

> > > I just realized yesterday that Nora was supposed to do indexing for
> > > Nick's books, which she never did and I don't think any one else did,
> > > though I haven't looked lately.
> >
> >Automated indexing is trivial.
> >
> >Of course, no-one here knew that that was being sought, because there is
> >no list, anywhere, of "Tasks the LLG Would Like To See Done". See
> >above.
> >
> >BTW, you're allowed to accept multiple promises for the same thing;
> >better chance of it getting done anyways.
> 
> We obviously have different ideas of what delegating means. 

Almost certainly. 8)

> When I delegate, I give some implicit authority to lead others to the
> delegatee. So long as you tell me what you are doing and give me a
> chance to say no, you have a pretty free hand with the web site, as I
> hope you've noticed. 

Yep.

> Accepting multiple promises for the same thing sounds like giving the
> same authority to two different people. With some of the
> strong-willed people in the community, that sounds like begging for
> political strife.

I was thinking in terms of much smaller projects, like a letter of lujvo
making. Or, more interestingly, giving the project to several people
as a group. I suppose that's what the committees are, though. I dunno.
Maybe I'm smoking crack.

> One thing I've had to bear in mind is that every "successful" conlang
> effort thus far has spawned multiple bouts of schism, most of which
> have been destructive of the effort. I've so-far (fingers crossed)
> kept this language united, despite hardliners and cabals and
> hexadecimal, and even won over large numbers of TLIers with results.

<BLINK>

LOL!

This language *IS* a schism, Bob!

> If that continues, I'll have done more for Lojban than any language
> inventor has managed, and we've done stupendously with 15 public years
> and no schism.

True.

> But if I'm not supposed to choose which person to delegate to, and am
> just supposed to express official approval of things that people
> propose to do, I can't help but feel that the approval has no meaning.
> But if you guys say that it makes a difference to you, I'll try.

It make a difference to me, at least, and apparently Jay. Think of it
as a pat-on-the-head-in-advance. 8)

> > > >But when CVS seems to be beyond a number of Lojbanists,
> > >
> > > You've finally realized this!!!
> >
> >You seem to be proud that we're surrounded by people who can't follow
> >the simple, detailed instructions that I presented. There are over
> >20 people, IIRC, with CVS accounts. It's not that hard.
> 
> There are over 250 on Lojban List. CVS therefore seems to be beyond
> what 90% of them are willing or able to do. Maybe I should be happy
> with a 10% response rate, though.

Heh. How many more people would help if the interface were more
friendly, hmmm? Not very many I think.

> > > If it is published, then people will send orders to me.
> >
> >And you can delegate them.
> 
> Please reconcile this with: 
> >BTW, you're allowed to accept multiple promises for the same thing;
> >better chance of it getting done anyways.
> 
> If I deposit a check, then I need a near-100% certainty that the order
> will be filled exactly once, within an unnoticeable time of said
> deposit. (I may not fill orders promptly, but no one gets a Visa
> charge for a book without that order being packed and going to the
> post office within a day or so.)

I actually aswered this elsewhere, but what I was thinking is that you
send mail to "[email-masked]" or something, and say, "Hey guys, we've
got a request for CLL from John Doe with such-and-such info; mail me
when it's out."

[email-masked] would be staffed by volunteers who would then fight
over the order. 8) If it's not done in a specified time period (say, I
month), you assume it won't be done and proceed as normal.

> > > They can do that now. But it isn't official. And I don't think
> > > we should put the "official" label on things that are ad hoc, even
> > > if they are likely to be ad hoc for a long time. We set a
> > > standard for ourselves with the quality of CLL, and we have to
> > > live up to that standard with the other baseline books.
> >
> >Umm, yeah. *Whatever*. I'm sure people will prefer nothing to
> >something that's not all gorgeous. Yeah. Good call.
> 
> But there isn't "nothing". There are GOBS of "unofficial", much of
> which people find functional (or not) regardless of whether I used the
> magic word "official". I have generally considered the word
> "official" to be a word important to outsiders and beginners looking
> for the key stuff that has the highest standards of approval. Within
> the community, "official" seems important only if there is an implicit
> contest between multiple conflicting versions.

Hmmmm....

I'm thinking that whomever said that it would be worth distinguishing
between aproval-in-principle of *processes* versus official approval of
*things* (websites, books, whatever) had the right idea.

> > > >The current ASCII files are likely inconvinent if not impossible
> > > >for the kinds of computerphobic users some people claim we need
> > > >to target.
> > >
> > > Anything more sophisticated is likely to be worse.
> >
> >*Boggle*. Yeah, a web-lookup form is *much* more complicated.
> 
> Compare finding what you want with a search engine with using an
> automatically generated index, and with using a well-crafted index.

I'd rather use Google to search a book than the best-made index I can
imagine.

I mean that.

> > > > > >Open a Fedex account.
> > > > >
> > > > > Isn't Fedex a good deal more expensive than even UPS, much
> > > > > less book rate postage? We are getting $5 for shipping, and
> > > > > packing envelopes cost around a buck. We lose money shipping
> > > > > amazon orders, since the UPS for them is $6-8 for one book.
> > > >
> > > >If you were actually interested in this scheme, then pricing with
> > > >other carriers could be investigated. Maybe due to the
> > > >non-profitness of the LLG, they might be willing to give the
> > > >account a break.
> > >
> > > Frankly, I don't have time to investigate.
> >
> >GAAAAAH!
> >
> >DELEGATE IT! If you're not going to do it anyways, it DOESN'T MATTER
> >if the person who promises to do it doesn't!
> 
> Volunteers welcome.

Heh. Good response. 8)

> > > >So Delegate. What on earth have you got to lose?
> > >
> > > I've tried with less important tasks, and been bitten.
> >
> >You feel 'bitten' because you are attached to every single promise
> >being kept.
> 
> I feel bitten because I take my own word seriously. I'm attached to
> every single promise *of my own* being kept. Official approval has
> always seemed to me like a promise of support, but you clearly see it
> as something less. 

I think I just see what I'm talking about as very different.

Compare:

"Hey, that's a great idea. As President, I think you should go for it."

or even

"Hey, that's a great idea. I think you should go for it."

to

"This is an officially approved LLG project."

Big difference, to me. Huge.

> If I make a promise and can't keep it, I don't cope well with my own
> failure to deliver. I would rather make no promises than promise and
> not deliver.

<nod> I *completely* understand.

> > > What do I stand to lose? 16 years of time and emotional investment
> > > in this project if it falls apart. I think the language will
> > > survive my personal involvement now. I'm not sure the
> > > organization is so solid.
> >
> >Read the above paragraph several times. Imagine JCB saying it about
> >Loglan. Read it again.
> 
> JCB basically said that if he did not keep control of the
> organization, then he was going to withdraw and take the language with
> him. I suspect that I see what you are trying to imply, but it isn't
> what I meant by the above. 

I *don't* think that you would do any such thing, for the record. I
have much more faith that that in your integrity.

> But I'm not sure how to say it more clearly. Suffice it to say that
> neither with language control nor organization control would I
> consider doing what JCB did. The organization is run by the voting
> membership.

Right. Which means that it could theoretically survive you being hit by
a bus or whatever. The above makes it sound like you believe that it
could not, which IMO is a very negative and scary attitude.

> >BTW, I, personally, haven't even the slightest attachment to the LLG
> >as an organization, but I have a lot of attachment to lojban.
> 
> Good. The organization is my own albatross.

Heh. Did I ever tell you I have the entirety of "The Rhyme Of The
Ancient Mariner" memorized? At least I used to; I have trouble with
Part The Fifth now.

> I think we need it (and others apparently do as well or people would
> not be asking me to "officially" approve things). Please reconcile
> your request for official approval with a lack of attachment to the
> organization. If the organization doesn't matter then what does
> "official" mean?

Well, I was perhaps being a little hyperbolic about the LLG. But
regardless, as long as the LLG continues to exist, I think its approval
is valuable. I would prefer that it continue to exist as long as it
aids lojban itself.

> >I think that waiting 4-6 months for a copy of the CLL is doing much
> >more harm to lojban than collapse of the LLG would. Nevermind the
> >address list fiasco.
> >
> >In closing, I want to share a phrase my step-dad often uses. He
> >teaches very high-priced corporate organization seminars, so he kinda
> >knows his stuff.
> >
> >"If what you are doing is not working, stop doing it, and do ANYTHING
> >else."
> 
> Definitely wise. You may find me more amenable, if you don't dump too
> many ANYTHING ELSEs on me at once.

Fair enough.

-Robin, who has calmed down now.

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/